html, body {
	font-family: 'Roboto Condensed', sans-serif;
	color: #333333;
	width: 100%;
	margin:0;
   	padding:0;
	height:100%;
	font-size: 14pt;
}


#containerFooter {
   min-height:100%;
   position:relative;
}

#container {
	padding-bottom: 80px;
	text-align: center;
}


a {
	text-decoration: none;
	margin: 0;
	color: #333333;
}

nav {
	width: 100%;
	background-color: #f2e4d7;
	/*height: 75px;*/
	display: block;	
}

.navBox {
	width: 60%;
	margin: auto;
	/*height: 75px;*/
}

#logo {
	width: 60px;
	padding-top: 12px;
	position: absolute;
}

.menu {
	text-align: right;
	display: block;
}

.menu a {
	display: inline-block;
	font-size: 14pt;
	padding: 30px 30px 27px 30px;
	font-weight: 700;
	margin: auto -3px;
	position: relative;
	z-index: 100;
}

.menu a:last-child { 
	margin-right: 0px; 
}

.menu a:hover {
	background-color: #ff7f66;
	color: #ffffff;
}

a.active {
	background-color: #ff7f66;
	color: #ffffff;
}

.responsive-menu {
	display: none;
	font-size: 14pt;
	padding: 30px 30px 27px 30px;
	font-weight: 700;
	text-align: right;
	background-color: #f2e4d7;
}






/*Footer Section*/

footer {
	width: 100%;
	text-align: center;
	font-size: 11pt;
	height: 60px;
	padding-top: 20px;
	border-top: 1px solid #bfb8b4;
	box-sizing: border-box;
	position:absolute;
	bottom: 0;
	color: #bfb8b4;

}

.footerItems {
	display: inline-block;
}









/*Landing Page:  Big logo & Collage*/

.logoBig {
	width: 200px;
	margin: 55px auto 55px auto;
}

.collage {
	width: 20%;
	display: block;
	float: left;
}

.annariImgOne {
	display: none;
}

.clear {
	clear: both;
}





/*Text about Annari:  English & Afrikaans*/

.textArea {
	width: 60%;
	margin: auto;
	padding-top: 80px;
}

.textArea div {
	width: 50%;
	float: left;
	box-sizing: border-box;
	line-height: 20pt;
	text-align: left;
	margin-bottom: 60px;
}

.pOne {
	padding-right: 5%;
}

.pTwo {
	padding-left: 5%;
	border-left: 6px solid #ff7f66;
	font-style: italic;
}

.pOne p, .pTwo p {
	margin-bottom: 15px;
}

.pTwo p:last-child {
	margin-bottom: 0px;
}









/*Artwork Page:  All the catagories details*/

.imgSectionOne {
	width: 62.5%;
	margin: auto;
	/*padding-top: 40px;*/
	position: relative;
	max-width: 2001px;
}

.imgSectionThree {
	width: 62.5%;
	margin: auto;
	/*padding-top: 40px;*/
	max-width: 2001px;
}

.imgSectionThree figure {
	width: 29.33%;
	margin: auto;
}

.imgSectionFour {
	width: 62.5%;
	margin: auto;
	/*padding-top: 40px;*/
	max-width: 2001px;
	text-align: center;
}

.imgSectionFour figure {
	width: 29.33%;
	margin: 20px 2%;
	display: inline-block;
}

.bottomBorder {
	border-bottom: dashed 2px #bfb8b4; 
	padding-bottom: 80px;
	margin-bottom: 85px;
}

.imgDetail {
	width: 100%;
	max-width: 390px;
}


.imgSectionOne figure {
	display: block;
	width: 29.33%;
	float: left;
	margin: 20px 2%;
}


.artworkPage {
	border: solid 2px #333333;
	padding-top: 14px;
	padding-bottom: 14px;
	font-weight: 700;
	max-width: 387px;
	margin: auto;
}


.imgBorder a img:hover {
	border: 6px solid #ff7f66;
	box-sizing: border-box;	
}

.titleArtwork {
	font-size: 36pt;
	font-weight: 700;
	text-align: center;
	display: block;
	margin: auto auto -30px auto;
	width: 90%;
	line-height: 1.3;
}

.titleArtworkTop {
	font-size: 36pt;
	font-weight: 700;
	text-align: center;
	display: block;
	margin: 55px auto -30px auto;
	width: 90%;
	line-height: 1.3;
}

.imgSectionLast {
	padding-bottom: 80px;
}

.artworkPagePara {
	margin-top: 30px;
}









/*My Grand Tour*/

.titleCategories {
	font-size: 36pt;
	font-weight: 700;
	text-align: center;
	display: block;
	margin: 55px auto 30px auto;
	width: 90%;
}


.categoryText {
	text-align: left;
	width: 50%;
	line-height: 20pt;
	margin: auto auto 37px auto;
}

.categoryTextCenter {
	text-align: center;
}

.categoryText p{
	margin-bottom: 15px;
}

.categoryTextWork {
	margin-bottom: 0px;
}

.categoryTextChange {
	text-align: center;
	border: dashed 2px #bfb8b4; 
	margin: 40px auto 35px auto;
	padding-top: 25px;
	padding-bottom: 15px;
	padding-left: 25px;
	padding-right: 25px;
	box-sizing: border-box;
	width: 370px;
}

.link {
	color: #ff7f66;
}

.link:hover {
	color: #f7b19c;
}

strong {
	font-weight: 700;
}


.imgHorizontal {
	margin: 35px auto 45px auto;
}

.imgHorizontal img{
	width: 100%;
	max-width: 770px;
	margin: auto;
}

.imgCaptions {
	padding-top: 5px;
	font-style: italic;
}

.backArtwork {
	font-weight: 700;
	font-size: 14pt;
	margin: 20px auto 73px auto;
	color: #ffffff;
	background-color: #ff7f66;
	border: solid 2px #ff7f66;
	box-sizing: border-box;
	padding: 15px 35px;
}


.backArtwork:hover {
	border: solid 2px #ff7f66;
	color: #ff7f66;
	background-color: transparent;
	box-sizing: border-box;
	cursor: pointer;
}

.imgSectionTwo {
	width: 62.5%;
	margin: auto;
}

.imgSectionTwo figure {
	width: 46%;
	margin: 0px 2% 46px 2%;
	display: block;
	float: left;

}

.imgSectionTwo figure img {
	width: 100%;
	max-width: 770px;
	margin: auto;
}


.backArtworkTwo {
	font-weight: 700;
	font-size: 14pt;
	margin: 20px auto 73px auto;
	color: #ffffff;
	background-color: #ff7f66;
	border: solid 2px #ff7f66;
	box-sizing: border-box;
	padding: 15px 35px;
}

.backArtworkTwo:hover {
	border: solid 2px #ff7f66;
	color: #ff7f66;
	background-color: transparent;
	box-sizing: border-box;
	cursor: pointer;
}






/* Commentary */


.commentaryAuthor{
	width: 50%;
	margin: auto;
	font-size: 14pt;
	text-align: left;
	font-weight: 700;
	font-style: italic;
	padding-bottom: 7px;
	color: #7f7f7f;
}


.commentaryTitles {
	text-align: left;
	width: 50%;
	margin: auto;
	font-size: 20pt;
	color: #ff7f66;
	border-bottom: dashed 2px #bfb8b4;
	padding-bottom: 9px;
	line-height: 1.3;
}

.commentaryTitlesColour {
	color: #7f7f7f;
}

a .commentaryTitles:hover {
	color: #f7b19c; 
}


.categoryTextCommentary {
	text-align: left;
	width: 50%;
	line-height: 20pt;
	margin: auto;
	margin-bottom: 15px;
}

.categoryTextCommentary p{
	margin-bottom: 15px;
}

#showReadMore{
	display: none;
}

#showReadMore2{
	display: none;
}

#showReadMore3{
	display: none;
}

#showReadMore4{
	display: none;
}

#showReadMore5{
	display: none;
}

#showReadMore6{
	display: none;
}

.readMoreButtonBox {
	width: 50%;
	text-align: left;
	margin: auto;
}

.readMoreButton {
	display: inline-block;
	font-weight: 700;
	font-size: 14pt;
	margin-top: 5px;
	margin-bottom: 70px;
	color: #bfb8b4;
}

.readMoreButton:hover {
	color: #B2423D;
	cursor: pointer;
}



/*
.readMoreButton {
	font-weight: 700;
	font-size: 14pt;
	margin: 20px auto 60px auto;
	color: #ffffff;
	background-color: #bfb8b4;
	border: solid 2px #bfb8b4;
	box-sizing: border-box;
	padding: 15px 35px;
}


.readMoreButton:hover {
	border: solid 2px #bfb8b4;
	color: #bfb8b4;
	background-color: transparent;
	box-sizing: border-box;
	cursor: pointer;
}
*/


.quote {
	font-style: italic;
	margin-top: 15px;
	margin-bottom: 15px;

}
























@media screen and (min-width: 1025px) and (max-width: 1440px) {

.navBox {
	width: 80%;
} 

.textArea {
	width: 80%;
}

.contactForm {
	width: 50%;
}

.imgSectionOne {
	width: 83%;
}

.categoryText {
	width: 60%;
}

.imgSectionTwo {
	width: 83%;
}

.imgSectionThree {
	width: 83%;
}

.imgSectionFour {
	width: 83%;
}

.commentaryTitles {
	width: 60%;
}

.commentaryAuthor {
	width: 60%;
}

.categoryTextCommentary{
	width: 60%;
}

.readMoreButtonBox {
	width: 60%;
}

}



@media screen and (min-width: 769px) and (max-width: 1024px) {

.menu {
	display: none;
	text-align: center;
	background-color: #ffffff;
	position: static;
}

.responsive-menu {
	display: block;
}

.menu a {
	display: block;
	margin: 0;
	border-bottom: 1px solid #f2e4d7;
}

.navBox {
	width: 100%;
}

#logo {
	padding-top: 12px;
	padding-left: 20px;
}

.textArea {
	width: 90%;
}

.contactForm {
	width: 70%;
}

.imgSectionOne {
	width: 98%;
}

.categoryText {
	width: 70%;
}

.imgSectionTwo {
	width: 98%;
}

.imgSectionThree {
	width: 98%;
}

.imgSectionFour {
	width: 98%;
}

.commentaryTitles {
	width: 70%;
}

.commentaryAuthor {
	width: 70%;
}

.categoryTextCommentary{
	width: 70%;
}

.readMoreButtonBox {
	width: 70%;
}

}



@media screen and (min-width: 415px) and (max-width: 768px) {

.menu {
display: none;
text-align: center;
background-color: #ffffff;
position: static;
}

.responsive-menu {
	display: block;
}

.menu a {
	display: block;
	margin: 0;
	border-bottom: 1px solid #f2e4d7;
	
}

.navBox {
	width: 100%;

}

#logo {
	padding-top: 12px;
	padding-left: 20px;
}

.textArea {
	width: 90%;
}

.contactForm {
	width: 80%;
}

.textArea div {
	width: 90%;
	float: none;
	margin: auto auto 60px auto;
}

.pOne {
	padding-right: 0;
	padding-left: 4%;
	border-left: 6px solid #ff7f66;
}

.pTwo {
	border-left: 6px solid #ff7f66;
}

.contactArea {
	padding-top: 50px;
}

.collage {
	width: 33.3%;
	display: block;
	float: left;
}

.annariImgOne {
	display: block;
}
.annariImgTwo {
	display: none;
}

.hide {
	display: none;
}

.imgSectionOne {
	width: 90%;
}

.imgSectionOne figure {
	width: 46%;
	margin: 15px 2%;
}

.categoryText {
	width: 80%;
}

.imgHorizontal {
	width: 90%;
}

.imgSectionTwo {
	width: 90%;
}

.imgSectionTwo figure {
	width: 100%;
	margin: 0 0 60px 0;
}

.imgSectionThree {
	width: 90%;
}

.imgSectionThree figure {
	width: 46%;
}

.imgSectionFour {
	width: 90%;
}

.imgSectionFour figure {
	width: 46%;
	margin: 15px 2%;
	display: block;
	float: left;
}

.commentaryTitles {
	width: 80%;
}

.commentaryAuthor {
	width: 80%;
}

.categoryTextCommentary{
	width: 80%;
}

.readMoreButtonBox {
	width: 80%;
}


}



@media screen and (min-width: 300px) and (max-width: 414px) {

.menu {
display: none;
text-align: center;
background-color: #ffffff;
position: static;
}

.responsive-menu {
	display: block;
}

.menu a {
	display: block;
	margin: 0;
	border-bottom: 1px solid #f2e4d7;
	
}

.navBox {
	width: 100%;

}

#logo {
	padding-top: 12px;
	padding-left: 20px;
}

.textArea {
	width: 100%;
}

.contactForm {
	width: 90%;
}

.textArea div {
	width: 90%;
	float: none;
	margin: auto auto 60px auto;
}

.pOne {
	padding-right: 0;
	padding-left: 4%;
	border-left: 6px solid #ff7f66;
}

.pTwo {
	border-left: 6px solid #ff7f66;
}

.contactArea {
	padding-top: 35px;
}

.collage {
	width: 50%;

}

.annariImgOne {
	display: block;
}
.annariImgTwo {
	display: none;
}

.hide {
	display: none;
}

.hide2 {
	display: none;
}

.imgSectionOne {
	width: 85%;
}

.imgSectionOne figure {
	width: 100%;
	margin: 20px 0;
}

.imgSectionFour {
	width: 85%;
}

.imgSectionFour figure {
	width: 100%;
	margin: 20px 0;
}


.imgSectionThree {
	width: 85%;
}

.imgSectionThree figure {
	width: 100%;
}

.categoryText {
	width: 90%;
}

.imgHorizontal {
	margin: 47px auto 45px auto;
	width: 90%;
}

/*
.backArtwork {
	margin: 75px auto 40px auto;
}
*/

.imgSectionTwo {
	width: 90%;
}

.imgSectionTwo figure {
	width: 100%;
	margin: 0 0 45px 0;
}

.backArtworkTwo {
	margin: 27px auto 45px auto;
}

.commentaryTitles {
	width: 90%;
}

.commentaryAuthor {
	width: 90%;
}

.categoryTextCommentary{
	width: 90%;
}

.readMoreButtonBox {
	width: 90%;
}

.categoryTextChange {
	width: 100%;
	padding-right: 0px;
	padding-left: 0px;
}

}









